gitops:
  manifest_projects:
  - id: "dev-sec-product-private/demos/wayne-enterprises/wayne-financial/customer-upload-test"
cilium:
  hubble_relay_address: hubble-relay.gitlab-managed-apps.svc.cluster.local:80
